[1]
P. R. Brandao, “WEB CIBERSECURITY - Danger of PHP Code Injection Vulnerability”, TMLAI, vol. 8, no. 5, pp. 65-68, Oct. 2020.